<?php
include ("data/header.dat");
if($fp = @fopen("temp/". $LMI_SYS_INVS_NO, "r")) {
$fp = fclose($fp);
if ($dir = opendir("users/")) {
  while (($file = readdir($dir)) !== false) {
if($file == $WMZ) {unlink("users/". $file);}
  }
  closedir($dir);
@unlink ("temp/". $LMI_SYS_INVS_NO);
  echo "<center>Произошла ошибка. Ваш аккуант был удалён с системы. Попробуйте зарегистрироваться ещё раз. Приносим свои извинения за неудобства.</center>";
}
} else {echo "<center><font color=red size=15>Возможно произошла ошибка передачи данных, а возможно у вас, мистер кул хацкер, ручки не из того места растут :-)</font></center>";}
include ("data/foot.dat");
?>